/* CSS Document */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #181000 !important;
	margin: 0 auto;
}
/*header {
	background: #000;
	border-bottom: 1px solid #FFF;
	-webkit-background-size: 4px 4px;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}*/
img{
	width: 100%;
	vertical-align: bottom;
}
a {
	text-decoration: none;
	color: #000;
}
/*a:hover img {
	opacity: 0.7;
}*/

p {
	margin: 0 auto;
	margin-block-start: 0;
    margin-block-end: 0;
	text-align: left;
	height: auto;
}
ul {
	list-style: none;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
@media (max-width: 768px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	
}

#container{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	word-break: break-all;
	margin: 0 auto;
}

#contact{
	font-size: 13px;
	line-height: 2;
	margin: 0 auto;
	padding: 110px 0 50px;
	max-width: 1280px;
}
.page-title{
	font-size: 11px;
	margin: 20px 0 0 40px;
}

.contact-txt{
	width: 84%;
	margin: 160px auto 115px;
	padding: 0;
}
.contact-txt p:first-child{
	padding-bottom: 20px;
}
.contact-txt p:nth-child(3){
	padding-bottom: 14px;
}
.contact-txt p:nth-child(4){
	padding-bottom: 90px;
}
.contact-txt p:nth-child(5){
	font-weight: bold;
}

.contact-img{
	margin: 0 auto;
	max-width: 991px;
	width: 100%;
	overflow: hidden;
	
}


.close-btn{
	position: absolute;
	bottom: -15px;
    right: 120px;
	width: 28px;
}

#top-footer{
	position: relative;
	z-index: 100;
}




@media (max-width: 768px) {
	#contact{
		font-size: calc(0.75rem + ((1vw - 3.75px) * 3.2));
		line-height: 1.8;
		margin: 0 auto;
		padding: 20% 0 5%;
	}
	.page-title{
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 2.9333));
		margin: 5% 0 4% 5%;
	}
	.contact-txt{
		width: auto;
		margin: 30% auto 11% 10%;
		padding: 0;
	}
	.contact-txt p:first-child{
		padding-bottom: 6%;
	}
	.contact-txt p:nth-child(3){
		padding-bottom: 3%;
	}
	.contact-txt p:nth-child(4){
		padding-bottom: 14%;
	}
	.contact-txt p:nth-child(5){
		font-weight: bold;
	}

	.contact-img{
		margin: 0 auto;
		width: 100%;
		position: relative;
	}
	.contact-img p:first-child{
		margin-left: 0;
		width: 8.934%;
	}
	.contact-img p:nth-child(2){
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 81.734%;
	}
	.contact-img p:nth-child(3){
		position: absolute;
		top: 3%;
		right: 0;
		width: 9.734%;
	}
	.close-btn{
		position: absolute;
		bottom: -6%;
		right: 10%;
		width: 5.334%;
	}


}


/*---our creation---*/

.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
}
.modal__bg{
    background: rgba(255,255,255,1);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: #fff;
    position: absolute;
    top: 20%;
	left: 50%;
	transform: translateX(-50%);
    width: 100%;
	max-width: 1000px;
	font-size: 13px;
	line-height: 1.9;
}

.modal__content .title{
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 50px; 
}

.modal__content .content_txt{
	position: relative;
}
.modal__content ul{
	margin: 0 auto 0 0;
	padding: 0 0 25px 0;
	width: 50%;
}
.modal__content ul li:first-child{
	font-weight: bold;
}

.modal__content .content_txt .content_block02{
	position: absolute;
	top: 0;
	left: 50%;
	width: 100%;
}



@media (max-width: 768px) {
	.modal{
		overflow-x: hidden;
		overflow-y: scroll;
	}

	.modal__content{
		background: #fff;
		position: absolute;
		top: 14%;
    	left: 0;
		transform: translateX(0);
		padding: 0 0 10% 5%;
		width: 100%;
		max-width: 1000px;
		font-size: calc(0.8125rem + ((1vw - 3.75px) * 3.4667));
		line-height: 1.9;
		min-height: 800px;
	}

	.modal__content .title{
		font-size: calc(0.9375rem + ((1vw - 3.75px) * 4));
		padding-bottom: 12%; 
	}

	.modal__content .content_txt{
		position: relative;
	}
	.modal__content ul{
		margin: 0 auto 0 0;
		padding: 0 0 5% 0;
		width: auto;
	}
	.modal__content ul li:first-child{
		font-weight: bold;
	}

	.modal__content .content_txt .content_block02{
		position: static;
		width: 100%;
	}



}






















